Subject: bug#5150: missing lisp.h in the last emacs-23.1.tar.gz

From: aurele <[email-masked]>
Date: Mon, 07 Dec 2009 16:15:29 -0500

hi

I am on gNS metad
I am looking for bugs
and I try to install the last emacs from the sources
it seems that the file lisp.h is missing
I get the last from the git and the ./configure works perfectly
the archive I take is this one
http://ftp.gnu.org/gnu/emacs/emacs-23.1.tar.gz
and from the git this one :~$ git clone
git://git.savannah.gnu.org/emacs.git
so that's why I think the file is missing in the last tar.gz

Have a happy hacking day !

And thanks for all you do.

-- aurele

P.S. :